

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
05 Jan 2008 10:56:54 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m052uqaX066785	for <[email-masked]>;
Sat, 05 Jan 2008 10:56:53 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so11105162waf.7 for
<[email-masked]>; Fri, 04 Jan 2008 18:56:52 -0800 (PST)
Received: by 10.143.164.19 with SMTP id r19mr2498718wfo.179.1199501811994; Fri,
04 Jan 2008 18:56:51 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs177840wfi; Fri,
04 Jan 2008 18:56:50 -0800 (PST)
Received: by 10.64.150.18 with SMTP id x18mr36550782qbd.0.1199501806673; Fri,
04 Jan 2008 18:56:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p13si757626roh.16.2008.01.04.18.56.44; Fri,
04 Jan 2008 18:56:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m03C0mXx027463; Fri,
04 Jan 2008 20:53:31 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14487802 for [email-masked]; Fri,
04 Jan 2008 20:53:31 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m052rVVk021002 for
<[email-masked]>; Fri, 04 Jan 2008 20:53:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m052rOrA026630 for
<[email-masked]>; Fri, 04 Jan 2008 20:53:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m052rOHT020927 for
<[email-masked]>; Fri, 04 Jan 2008 20:53:24 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m052rOj4020926 for [email-masked]; Fri, 04 Jan 2008 20:53:24 -0600
Date: Fri, 04 Jan 2008 20:53:24 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=20 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801040215
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

464
ATPQ40 PGUM 050253
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST SAT JAN 5 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT ENTERS THE DISCUSSION AREA AT 25N162E AND CONTINUES
SOUTHWESTWARD AS A SHEARLINE FROM 23N157E TO 18N150E THROUGH THE
NORTHERN MARIANAS TO 13N135E. WIDESPREAD CLOUDINESS AND PATCHY LIGHT
RAIN ARE FOUND ALONG AND UP TO 250 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES NORTHWESTWARD FROM EQ147E TO
SOUTH OF PALAU NEAR 5N135E TO 5N130E. SCATTERED SHOWERS ARE
OCCURRING ALONG THE TROUGH NEAR PALAU BETWEEN 4N AND 8N FROM 130E TO
135E. SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ASSOCIATED WITH
EASTERN END OF THE TROUGH CAN BE FOUND BETWEEN THE EQUATOR AND 3N
FROM 143E TO 149E.

A SURFACE TROUGH OF LOW PRESSURE EXTENDS NORTHEASTWARD FROM 2N155E
TO 14N167E. SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ASSOCIATED
WITH THIS TROUGH CAN BE FOUND BETWEEN 2N AND 8N FROM 150E TO 160E
AND BETWEEN 7N AND 10N FROM 160E TO 168E. THIS AREA COVERS PORTIONS
OF CHUUK AND POHNPEI STATES.

TRADE-WIND CONVERGENCE IS PRODUCING AN AREA OF LOW CLOUDS EAST OF AN
AREA FROM 6N180 TO 19N172E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.